bundles=com.liferay.depot.service#3.0.43##,com.liferay.depot.web#2.0.67.hotfix-5787-7413##
category=Liferay Web Experience - Liferay Asset Libraries - Impl
context-names=
description=Liferay Web Experience - Liferay Asset Libraries - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240822044003217
restart-required=true
title=Liferay Web Experience - Liferay Asset Libraries - Impl
version=1.0